bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.62.3
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	intltool>=0.40.0	intltool-0.51.0nb4
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.30.1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	pango>=1.42.4nb2	pango-1.44.7
full	png>=1.6.0nb1	png-1.6.37
full	libtheora>=1.0alpha3nb1	libtheora-1.1.1nb2
full	gtk2+>=2.24.32nb10	gtk2+-2.24.32nb11
